DRM_VBLANK_PUT(9)

NAME
drm_vblank_put - give up ownership of vblank events

SYNOPSIS

void drm_vblank_put(struct drm_device * dev, int crtc);

ARGUMENTS

dev
    DRM device

crtc
    which counter to give up

DESCRIPTION

Release ownership of a given vblank counter, turning off interrupts if possible. Disable interrupts after drm_vblank_offdelay milliseconds.

This is the legacy version of drm_crtc_vblank_put.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT